Subject: Re: NEED CASH FAST

From: [email-masked] (patrick timlin)
Date: 27 Jun 1996 14:13:00 GMT

Imma Lurken,,,, ([email-masked]) wrote:

: >Do you guys HAVE to requote the *ENTIRE* scam message????  By doing so  
: >you are just propagating the orignal post over and over. 

: Well Patrick,  we're just trying to get along you know...???? It doesn't
: take alot of effort on anyones part to scroll down to the end of the
: post....now, take a deep breath and relax and say after me....I will not
: flame people in the nice newsgroup who are trying to help others..  Now!!!

First, it was not meant as a flame.  Second, apparently you did not look 
at how long the original scam message was, or you would know it took a 
little time to find the end of it.  And third, it also doesn't take a lot 
of effect to edit down messages when you reply to them, does it?

Patrick Timlin  	 [email-masked]
                   or
 [email-masked]

From  Sun Jul  7 14:40:31 EDT 1996
Article: 7302 of alt.architecture.alternative
Path: newz.oit.unc.edu!news_server.cs.unc.edu!news-server.ncren.net!interpath!news.sprintlink.net!news-fw-12.sprintlink.net!news.sprintlink.net!news-stk-3.sprintlink.net!news.sprintlink.net!new-news.sprintlink.net!tezcat.com!imci5!imci4!newsfeed.internetmci.com!madrid.visi.net!news
From: <>
Newsgroups: alt.architecture.alternative
Subject: Sustainable Construction in Tidewater, Virginia
Date: 27 Jun 1996 20:37:03 GMT
Organization: Visionary Systems InterNetNews site
Lines: 4
Message-ID: <[email-masked]>
NNTP-Posting-Host: ppp-nn-2-31.visi.net

I need help identifying homes/buildings in Tidewater, Virginia
where sustainable technologies are incorporated (such as
passive solar design and/or active solar devices, wind energy
and recycled building materials).

From  Sun Jul  7 14:40:32 EDT 1996
Article: 7303 of alt.architecture.alternative
Path: newz.oit.unc.edu!news_server.cs.unc.edu!news-server.ncren.net!interpath!news.sprintlink.net!news-fw-12.sprintlink.net!news.sprintlink.net!news-stk-3.sprintlink.net!news.sprintlink.net!news-stk-11.sprintlink.net!tezcat.com!imci5!imci4!newsfeed.internetmci.com!madrid.visi.net!news
From: <>
Newsgroups: alt.architecture.alternative
Subject: Sustainable Construction in Tidewater, Virginia
Date: 27 Jun 1996 20:43:03 GMT
Organization: Visionary Systems InterNetNews site
Lines: 4
Message-ID: <[email-masked]>
NNTP-Posting-Host: ppp-nn-2-31.visi.net

I need help identifying homes/buildings in Tidewater, Virginia
where sustainable technologies are incorporated (such as
passive solar design and/or active solar devices, wind energy,
innovative and recycled building materials).

---

From: mcbjlb <[email-masked]>
Date: Tue, 25 Jun 1996 21:36:07 -0400

Do I Look Stupid? wrote:
> 
> Francois R Perreten wrote:
> >
> > IMPORTANT:
> >
> > THIS IS NOT A RIP-OFF OR ANY TYPE OF SCAM. IT IS LEGAL,
> > AND BEST OF ALL THE RISK IS ONLY 5 DOLLARS.
> >
> > Hello! I've got some awesome news that I think you need to take
> > two minutes to read if you have ever thought "How could I make
> > some serious cash in a hurry???" , or been in serious debt,  ready
> > to do almost anything to get the money needed to pay off those
> > bill collectors. So grab a snack, a warm cup of coffee, or a glass
> > of your favorite beverage, get comfortable and listen to this
> > interesting, exciting find!
> >    Let me start by saying that I FINALLY FOUND IT! That's right!
> > I found it! And I HATE GET RICH QUICK SCHEMES!! I hate those
> > schemes like multi-level marketing, mail-order schemes, envelope
> > stuffing scams, 900 number scams... the list goes on forever. I
> > have tried every darn get rich quick scheme out there over the
> > past 12 years. I somehow got on mailing lists for people looking
> > to make money (more like 'desperate stupid people who will try
> > anything for money!').  Well,  when I was a teenager,  these
> > claims to 'get me rich quick' sounded irresistible! I would shell
> > out $14.95 here, $29.95 there, $24.95 here, and another $49.95
> > there.  I had maxed out my new Circuit City Card AND my Visa...I
> > was desperate for money!!  So, I gave them all a chance but
> > failed at every one of them! Maybe they worked for some people,
> > but not for me.  Eventually, I just tossed that JUNK MAIL in the
> > trash when I got the mail.  I recognized it right away.  I can
> > smell a money scam from a mile away these days,  SO I THOUGHT....
> > I thought I could sniff out a scam easily.  WAS I WRONG!!
> > ..I LOVE THE INTERNET!!!
> >
> >    I was scanning thru a NEWSGROUP and saw an article stating to
> > GET CASH FAST!!  I thought...."Here on the Internet??  Well, I'll
> > just have to see what schemes could possibly be on the internet."
> > The article described a way to MAIL A ONE DOLLAR BILL TO ONLY
> > TEN PEOPLE AND MAKE $50, 0000 IN CASH WITHIN 4 WEEKS!  Well,
> > the more I thought about it, the more I became very curious. Why?
> > Because of the way it worked AND BECAUSE IT WOULD ONLY COST ME
> > TEN DOLLARS (AND TEN STAMPS), THAT'S ALL I EVER PAY....EVER!!
> >
> >    Ok, so the $50,000 in cash was maybe an tough amount to reach,
> > but it was possible.  I knew that I could at least get a return
> > of $1,000 or so.  So I did it!! As per the instructions in the
> > article, I mailed out ('snail mail'for you e-mail fanatics) a
> > single dollar bill to each of the ten people on the list that
> > was contained in the article.  I included a small note, with the
> > dollar, that stated "Please Add Me To Your List."  I then removed
> > the first position name of the ten names listed and moved
> > everyone up one position, and I put my name in position ten of
> > the list.  This is how the money starts rolling in!  I then took
> > this revised article now with my name on the list and REPOSTED IT
> > ON AS MANY NEWSGROUPS AND LOCAL BULLETIN BOARD
> > MESSAGE AREAS THAT I KNEW.  I then waited to watch the money
> > come in...prepared to maybe receive about $1000 to $1500 in cash or
> > so....
> > But what a welcome surprise when those envelopes kept coming in!!!  I
> > knew what they were as soon as I saw the return addresses from people
> > all over the world-Most from the U.S., but some from Canada, even
> > some from Australia!  I tell you, THAT WAS EXCITING!!  So how
> > much did I get in total return?  $1000? $5000? Not even!!! I
> > received a total of $23,343!!!  I couldn't believe it!!
> >
> >    I now have a brand new black Acura Integra to speak for, due
> > to this!! Now after almost 8 months, I am ready to do it again!!!
> > So maybe it was possible to get $50,000 in cash, I don't know,
> > but  IT COMPLETELY DEPENDS ON YOU, THE INDIVIDUAL!  You
> > must follow through and repost this article everywhere you can think
> > of!  The more postings you achieve will determine how much cash
> > will arrive in your very own mailbox!!  It's just too easy to
> > pass up!!!
> >
> >    Let's review the reasons why you should do this:  The only
> > cost factors are for the ten stamps, the 10 envelopes and the 10
> > one dollar bills that you send out to the listed names by snail
> > mail (US Postal Service Mail).  Then just simply repost the
> > article (WITH YOUR NAME ADDED) to all the newsgroups and local
> > BBS's you can.  Then sit back and, (ironically), enjoy walking
> > (you can run if you like! :o  ) down your driveway to your
> > mailbox and scoop up your rewards!!  We all have ten dollars to
> > put into such an easy effortless investment with SPECTACULAR
> > REALISTIC RETURNS OF $15,000 to $25,000 in about 3-5 weeks!  So
> > HOLD OFF ON THOSE LOTTERY NUMBERS FOR TODAY,EAT AT
> > HOME TONIGHT INSTEAD OF TAKEOUT FROM McDONALDS AND
> > INVEST TEN  DOLLARS IN THIS AMAZING MONEY MAKING SYSTEM
> > NOW!!! YOU CAN'T LOSE!!
> >
> >    So how do you do it exactly, you ask?  I have carefully
> > provided the mostdetailed, yet straightforward instructions on
> > how to easily get this underway and get your cash on its way.
> > SO, ARE YOU READY TO MAKE SOME CASH!!!?? HERE WE GO!!!
> >
> > *** THE LIST OF NAMES IS AT THE END OF THIS ARTICLE. ***
> >
> > OK,  Read this carefully.  Get a printout of this information,
> > if you like, so you can easily refer to it as often as needed.
> >
> > INSTRUCTIONS:
> >
> > 1.  Take a sheet of paper and write on it the following:
> > "Please add my name to your list".  This creates a service out
> > of this money making system and thus making it completely legal.
> > You are not just randomly sending a dollar to someone, you are
> > paying one dollar for a legitimate service.  Make sure  you
> > include your name and address.  I assure you that,  again,  this
> > is completely legal!  For a neat little twist, also write what
> > slot their name was in: "You were in slot 3",  Just to add a
> > little fun!  This is all about having fun and making money at
> > the same time!
> >
> > 2.  Now fold this sheet of paper around a dollar bill ,(no
> > checks or money orders), and put them into an envelope and send
> > it on its way to the ten people listed.  The folding of the
> > paper around the bill will insure its arrival to its recipient.
> > THIS STEP IS IMPORTANT!!
> >
> > 3.  Now listen carefully, here's where you get YOUR MONEY COMING
> > TO YOUR MAILBOX.   Look at the list of ten people;  remove the
> > first name from position one and move everyone on the list up
> > one slot on the list.  Position 2 name will now move to the
> > position 1 slot ,  position 3 will now become position 2, 4 will
> > be be 3, 5 wil be 4......  Now put your name, address, zipcode AND
> > COUNTRY in position 10, the bottom position on the list.
> >
> > 4.  Now upload this updated file to as many newsgroups and local
> > bulletin boards' message areas & file section as possible.  Give
> > a catchy description of the file so it gets noticed!!  Such as:
> > "NEED FAST CASH?, HERE IT IS!" or "NEED CASH TO PAY OFF
> > YOUR DEBTS??",  etc.  And the more uploads, the more money you
> > will make, and of course, the more money the others on the list will
> > make too.  LET'S ALL TAKE CARE OF EACH OTHER AND BY PUTTING
> > FORTH 120 PERCENT INTO THIS PROFITABLE & AMAZING SYSTEM!!!
> > You'll reap the benefits, believe me!!! Set a goal for the number of total uploads
> > you'll post, such as 15-20 postings or more!  Always have a goal in mind!!!
> > If you can UUE encode the file when uploading,  that will make it easier for the
> > people to receive it and have it downloaded to their hard drive.  That way
> > they get a copy of the article right on their computer without
> > hassles of viewing and then saving the article from the File menu.
> > Don't alter the file type, leave it as an MS-DOS Text file. The
> > best test is to be able to view this file using Microsoft's
> > Notepad for Windows 3.x or WordPad for Windows '95. If the margins
> > look right without making the screen slide left or right when at
> > the ends of the sentences, you're in business!
> >
> > 5.  If you need help uploading, simply ask the sysop of the BBS,
> > or "POST" a message on a newsgroup asking how to post a file,
> > tell them who your Internet provider is and PEOPLE WILL ALWAYS BE
> > GLAD TO HELP.  I would try to describe how to do it but there are
> > simply too many internet software packages with slightly different
> > yet relatively simple ways to post or upload a file.  Just ask for
> > help or look in the help section for 'posting'. I do know that for
> > GNN, you simply select 'POST' then enter a catchy description
> > under the subject box, choose 'ATTACH', selecting 'UUE' and NOT
> > 'TXT', then choose 'Browse' to go look for the file. Find your
> > text file CASH.TXT and click on it and choose 'OK'.  Place a one
> > line statement in the main body section of the message post
> > screen. Something like "Download this to read how to get cash
> > arriving in your mailbox with no paybacks!" or whatever. Just make
> > sure it represents its true feasibility, NOT something like...
> > "Get one million dollars flooding in your mailbox in two days!"
> > You'll never get ANY responses!
> >
> > 6.  And this is the step I like.  JUST SIT BACK AND ENJOY LIFE
> > BECAUSE CASH IS ON ITS THE WAY!!  Expect to see a little money
> > start to trickle in around 2 weeks, but AT ABOUT WEEKS 3 & 4, THE
> > MONEY STORM WILL HIT YOUR MAILBOX!! All you have to do is take it
> > out of the mailbox and try not to scream too loud (outside anyway)
> > when you realize YOU HIT THE BIG TIME AT LAST!!
> >
> > 7.  So go PAY OFF YOUR BILLS AND DEBTS and then get that something
> > special you always wanted or buy that special person in your life
> > (or the one you want in your life)  a gift they'll never forget.
> > ENJOY LIFE!
> >
> > 8.  Now when you get low on this money supply,  simply re-activate
> > this file again; Reposting it in the old places where you
> > originally posted and possibly some new places you now know of.
> > Don't ever lose this file, always keep a copy at your reach for
> > when you ever need cash.  THIS IS AN INCREDIBLE TOOL THAT YOU
> > CAN ALWAYS RE-USE TIME AND TIME AGAIN WHEN CASH IS
> > NEEDED!
> >
> > *******************************************************************
> > *******************************************************************
> > THE NAMES LIST       THE NAMES LIST      THE NAME LIST
> > *******************************************************************
> > *  1. Brett Burch
> > *     245 Autumn Trace Ct.
> > *     Macon, GA 31210
> > *
> > *
> > *  2.Jean Iven
> > *     Eksterstraat 8
> > *     Vilvoorde, 1800
> > *     Belgium
> > *
> > *
> > *  3.John Jordan
> > *     Clos Reine 2
> > *     Wezembeek-Oppem, 1930
> > *     Belgium
> > *
> > *
> > *  4. Dave Garrison
> > *     263 Fenster Dr
> > *     Indianapolis, IN  46234
> > *
> > *
> > *  5. Dennis Diedrich               (American cash is OK)
> > *     1000 Thorpe Avenue
> > *     Courtenay, BC   V9N 8C9
> > *     Canada
> > *
> > *
> > *  6. John McPheron Jr.
> > *     1843 SE Hanover ST
> > *     Hillsboro, OR  97123
> > *
> > *
> > *  7.De Coster Joanna
> > *     Bullenbergstraat 64
> > *     Schepdaal, 1925
> > *     Belgium (Europe)
> > *
> > *
> > *  8.Rudi Carael
> > *     Lakensestraat 68
> > *     Grimbergen, 1853
> > *     Belgium (Europe)
> > *
> > *
> > *  9. Ian MacLeod
> > *      1511 Greenridge Circle
> > *      Oakville, Ontario
> > *      Canada  L6M 2J6
> > *
> > *
> > * 10.  Nicolas Perreten
> > *      2052 Oxford Ave
> > *      Oakville, Ontario
> > *      Canada, L6H 4K7
> > *
> > ****************************************************************
> >
> > -----Scott Gemson----
> 
> How Stupid Do I Look,
> 
> This is totally illegal pyramid scheme that has been going on for years.
> If you put your name on this list expect a call from the IRS and FBI. You
> better off getting a job then going to jail. I have seen this scheme on
> the internet in one form or another for 4 years!
> 
> Signed the Neanderthal Man, I am so proud of my 1300 cc Brain.
> --

This is a scam, and has been around in one form or another since the 
30's.  When the SEC, IRS and FBI made them illegal.  They are called 
PYRAMID or PONZI schemes.  Anyone who falls for this is in for huge 
trouble.

---

From: [email-masked] (Robbie Langton)
Date: Sat, 29 Jun 1996 02:40:31 GMT

>of effect to edit down messages when you reply to them, does it?

And a fourth point: some of us have to pay by the second to download
messages. Poor snipping costs money - not  a lot but it mounts up!

----
Robbie Langton                 Hey, this web thing's immense -
[email-masked]     must be one HELL of a spider!

---

From: Do I Look Stupid? <[email-masked]>
Date: Tue, 25 Jun 1996 14:07:42 -0700

How Stupid Do I Look,

---

From: [email-masked] (patrick timlin)
Date: 26 Jun 1996 14:21:47 GMT

: This is a scam, and has been around in one form or another since the 
: 30's.  When the SEC, IRS and FBI made them illegal.  They are called 
: PYRAMID or PONZI schemes.  Anyone who falls for this is in for huge 
: trouble.

Do you guys HAVE to requote the *ENTIRE* scam message????  By doing so 
you are just propagating the orignal post over and over.

---

From: [email-masked](Imma Lurken,,,,)
Date: 26 Jun 1996 15:20:05 GMT

>Patrick Timlin  	 [email-masked] 
 
Well Patrick,  we're just trying to get along you know...???? It doesn't
take alot of effort on anyones part to scroll down to the end of the
post....now, take a deep breath and relax and say after me....I will not
flame people in the nice newsgroup who are trying to help others..  Now!!!
Don't ya feel better???   Imma sure you do.    bye

---

From: [email-masked](Imma Lurken,,,,)
Date: 27 Jun 1996 14:43:57 GMT

>Patrick Timlin  	 [email-masked] 
 
Y O U   A R E    R I G H T ! ! ! !  now, don't get your knickers in a
twist...Imma.      PS, wonna shake and make up????    Have a great day
Patrick Timlin and may all your children be born Naked.  Now that's a best
wishes message,  not a flame.   Bye,  Imma

---

From: Do I look Stupid? <[email-masked]>
Date: Thu, 27 Jun 1996 20:34:00 -0700

How Stupid Do I Look,

---

From: Doug Weller <[email-masked]>
Date: Wed, 03 Jul 1996 12:13:33 +0100

In article <[email-masked]>
          [email-masked] (O J SLOAN) wrote:

> In article <[email-masked]>,
> [email-masked] (Robbie Langton) wrote:
> 
> > !
> All I can say is get a new provider that won't fine you for going over
> five hours a month!

What are you talking about? Robbie's provider, which is mine, gives
unlimited access. Unfortunately phone companies in the UK don't, they
charge by the second (after an initial charge).

-- 
Doug Weller  Moderator,  sci.archaeology.moderated
Co-owner UK-Schools mailing list:  email me for details

---

From: Leamon Hinkle <[email-masked]>
Date: Wed, 03 Jul 1996 22:00:17 -0400

> charge by the second (after an initial charge).

Whoops...looks like a little bit of geographical shock to me. Apologies from
this hillbilly for others not knowing, now glad you told us. Now see how
a little explanation will clear up a lot of things. Oh, and I won't wish you
guys a happy Independence Day. ;-) Now that is a joke, OK...I said OK???
Uhoh, here we go again....

Leamon, slinking out of the revolution

---

From: Doug Weller <[email-masked]>
Date: Fri, 05 Jul 1996 19:35:35 +0100

In article <[email-masked]>
          Leamon Hinkle <[email-masked]> wrote:

> guys a happy Independence Day. ;-)

Why not? I had ancestors on both sides. Hillbilly eh? I'm about to
visit with my family at our summer home in the Black Mountains of
western North Carolina!

-- 
Doug Weller